<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="p0PLMEP1" label="Déclaration de début d'activité libérale en tant que micro-entrepreneur" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data type="String" mandatory="true"/>
    </default>
    <group id="cadre1IdentiteGroup" label="Déclaration relative à la personne">
		<warning>Déclaration de début d'activité libérale en micro-entrepreneur</warning>
        <group id="cadre1Identite" label="Identité">
            <data id="formaliteEvenementOui" label="Avez-vous déjà exercé une activité non salariée ?" type="Boolean">
                <help>S'entend par activité non salariée, toute activité concernant une entreprise individuelle. Si vous étiez dirigeant d'une société, il convient de cocher non.</help>
            </data>
            <data id="voletSocialActiviteExerceeAnterieurementSIREN" label="Numéro unique d'identification délivré lors de la déclaration de cette activité non salariée antérieure :" type="SIREN">
                <help>Il s'agit de votre précédent numéro SIREN.</help>
                <if>$cadre1Identite.formaliteEvenementOui</if>
            </data>
            <data id="civilite" label="Civilité :" type="Radios(inline:true)">
                <help>Il s'agit d'indiquer : Monsieur pour un homme, Madame pour une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France, il convient donc dans ce cas de sélectionner Madame.</help>
                <conftype>
                    <referential>
                        <text id="PersonneLieePersonnePhysiqueCiviliteFeminin">Madame</text>
                        <text id="PersonneLieePersonnePhysiqueCiviliteMasculin">Monsieur</text>
                    </referential>
                </conftype>
            </data>
            <data id="personneLieePersonnePhysiqueNomNaissance" label="Nom de naissance :" type="String(max:100,pattern:&quot;^[a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{1,100}$&quot;)">
                <help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité.</help>
            </data>
            <data id="personneLieePersonnePhysiqueNomUsage" label="Nom d'usage :" type="String(max:100,pattern:&quot;^[a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{0,100}$&quot;)" mandatory="false">
                <help>Il s'agit généralement du nom marital et il peut s'agir également du nom d'un des parents. Ce dernier doit figurer sur le justificatif d'identité.</help>
            </data>
            <data id="personneLieePPPrenom[0]" label="Prénom(s) :" max-occurs="4" type="String(max:20,pattern:&quot;^[a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{1,20}$&quot;)">
                <help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté.</help>
            </data>
            <data id="personneLieePersonnePhysiqueNationalite" label="Nationalité :" type="String(max:26,pattern:&quot;^[a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{1,26}$&quot;)">
                <help>Il s'agit d'indiquer en toutes lettres la nationalité.</help>
            </data>
            <data id="personneLieePersonnePhysiqueDateNaissance" label="Date de naissance :" type="DateBirthDay(minAge:16)" mandatory="true">
            </data>
            <data id="personneLieePPLieuNaissancePays" label="Pays de naissance :" type="ComboBoxSelectExternal" mandatory="true">
                <conftype>
                    <referential>
                        <external>
                            <url>${application.public.url}/api/directory/v2/ref/list/countries?maxResults=999&amp;orders=label:asc</url>
                            <base>content</base>
                            <id>{{entityId}}</id>
                            <label>{{label}}</label>
                        </external>
                    </referential>
                </conftype>
            </data>
            <data id="personneLieePPLieuNaissanceDepartement" label="Département de naissance :" type="ComboBoxSelectExternal" mandatory="true" trigger="navigation.refresh('_page.cadre1Identite.personneLieePPLieuNaissanceCommune')">
                <if>Value('id').of($cadre1Identite.personneLieePPLieuNaissancePays).eq('FRXXXXX')</if>
                <conftype>
                    <referential>
                        <external>
                            <url>${application.public.url}/api/directory/v2/ref/list/departments?maxResults=999&amp;orders=label:asc</url>
                            <base>content</base>
                            <id>{{entityId}}</id>
                            <label>{{{label}}}</label>
                        </external>
                    </referential>
                </conftype>
            </data>
            <data id="personneLieePPLieuNaissanceCommune" label="Commune de naissance :" type="ComboBoxSelectExternal" mandatory="true">
                <if>Value('id').of($cadre1Identite.personneLieePPLieuNaissancePays).eq('FRXXXXX')</if>
                <conftype>
                    <referential>
                        <external>
                            <url>${application.public.url}/api/directory/v2/ref/list/communes?maxResults=999&amp;orders=label:asc&amp;filters=details.ch_departement:{{_group.personneLieePPLieuNaissanceDepartement.id}}</url>
                            <base>content</base>
                            <id>{{entityId}}</id>
                            <label>{{{label}}}</label>
                        </external>
                    </referential>
                </conftype>
            </data>
            <data id="personneLieePPLieuNaissanceVille" label="Ville de naissance :" type="String(max:32,pattern:&quot;^[a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{1,32}$&quot;)" mandatory="true">
                <help>Il s'agit d'indiquer en toutes lettres la localité de naissance.</help>
                <if>not Value('id').of($cadre1Identite.personneLieePPLieuNaissancePays).eq('FRXXXXX')</if>
            </data>
        </group>
        <group id="cadre1AdresseDeclarant" label="Adresse du domicile">
            <data id="personneLieeAdresseNumeroVoie" label="Numéro de voie :" type="String(max:9,pattern:&quot;^[0-9à\\-\\']{0,9}$&quot;)" mandatory="false">
            </data>
            <data id="personneLieeAdresseIndiceVoie" label="Indice de répétition :" type="ComboBox(ref:'indice')" mandatory="false"/>
            <data id="personneLieeAdresseTypeVoie" label="Type de voie :" type="ComboBox(ref:'type')" mandatory="false"/>
            <data id="personneLieeAdresseNomVoie" label="Nom de la voie :" type="String(max:32,pattern:&quot;^[0-9a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{1,32}$&quot;)">
            </data>
            <data id="personneLieeAdresseComplementVoie" label="Complément d'adresse :" type="String(max:38,pattern:&quot;^[0-9a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{0,38}$&quot;)" mandatory="false">
				<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, bâtiment, escalier, étage, appartement, etc. Attention, certains caractères spéciaux ne sont pas acceptés tel que le "°".</help>
			</data>
            <data id="personneLieeAdresseDistriutionSpecialeVoie" label="Distribution spéciale :" type="String(max:8,pattern:&quot;^[0-9a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{0,8}$&quot;)" mandatory="false">
				<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : BP, CS, DS, etc.</help>
			</data>
            <data id="paysAdresseDeclarant" label="Pays :" type="ComboBoxSelectExternal" mandatory="true">
                <conftype>
                    <referential>
                        <external>
                            <url>${application.public.url}/api/directory/v2/ref/list/countries?maxResults=999&amp;orders=label:asc</url>
                            <base>content</base>
                            <id>{{entityId}}</id>
                            <label>{{{label}}}</label>
                        </external>
                    </referential>
                </conftype>
            </data>
            <data id="personneLieeAdresseCodePostal" label="Code postal :" type="String(max:5,pattern:'^[0-9|A|B]{5}$')" mandatory="true" trigger="navigation.refresh('_page.cadre1AdresseDeclarant.personneLieeAdresseCommune')">
                <help>Il convient d'indiquer ici le code postal de la localité.</help>
                <if>Value('id').of($cadre1AdresseDeclarant.paysAdresseDeclarant).eq('FRXXXXX')</if>
            </data>
            <data id="personneLieeAdresseCommune" label="Commune :" type="ComboBoxSelectExternal" mandatory="true">
                <if>Value('id').of($cadre1AdresseDeclarant.paysAdresseDeclarant).eq('FRXXXXX')</if>
                <conftype>
                    <referential>
                        <external>
                            <url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.personneLieeAdresseCodePostal}}</url>
                            <base>content</base>
                            <id>{{entityId}}</id>
                            <label>{{{label}}}</label>
                        </external>
                    </referential>
                </conftype>
            </data>
			<data id="personneLieeAdresseCommuneAncienne" label="Le cas échéant, en cas de fusion de communes, indiquez l'ancienne commune :" type="String(max:32,pattern:&quot;^[a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{0,32}$&quot;)" mandatory="false">
				<help>Cela permet notamment de pouvoir distinguer l'adresse du domicile en cas de voies homonymes au sein de la commune nouvelle</help>
				<if>Value('id').of($cadre1AdresseDeclarant.paysAdresseDeclarant).eq('FRXXXXX')</if>
			</data>
            <data id="personneLieeAdresseVille" label="Ville :" type="String(max:32,pattern:&quot;^[a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{1,32}$&quot;)" mandatory="true">
                <if>not Value('id').of($cadre1AdresseDeclarant.paysAdresseDeclarant).eq('FRXXXXX')</if>
            </data>
        </group>
    </group>
	<group id="cadre2conjointGroup" label="Informations relatives au conjoint ou au partenaire lié par un pacte civil de solidarité">
        <group id="cadre2Conjoint" label="Informations relatives au conjoint ou au partenaire lié par un pacte civil de solidarité">
            <data id="conjoint" label="Etes-vous marié ou pacsé ?" type="Boolean">
            </data>
            <data id="conjointRole" label="Votre conjoint ou partenaire lié par un pacte civil de solidarité travaille-t-il régulièrement dans l'entreprise ?" type="Boolean">
                <if>$cadre2Conjoint.conjoint</if>
            </data>
            <data id="statutConjointCollaborateur" label="Quel est le statut du conjoint marié ou pacsé au sein de l'entreprise ?" type="Radios">
                <if>$cadre2Conjoint.conjointRole</if>
                <conftype>
                    <referential>
                        <text id="PersonneLieeConjointCollaborateurSalarieCollaborateur">Collaborateur</text>
                        <text id="PersonneLieeConjointCollaborateurSalarieSalarie">Salarié</text>
                    </referential>
                </conftype>
            </data>
            <group id="cadre2InfosConjoint" label="Identité du conjoint collaborateur">
                <if>$cadre2Conjoint.conjointRole</if>
                <data id="personneLieePersonnePhysiqueNomNaissanceConjointPacse" label="Nom de naissance :" type="String(max:100,pattern:&quot;^[a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{1,100}$&quot;)">
                    <help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité.</help>
                </data>
                <data id="personneLieePersonnePhysiqueNomUsageConjointPacse" label="Nom d'usage :" type="String(max:100,pattern:&quot;^[a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{0,100}$&quot;)" mandatory="false">
                    <help>Il s'agit généralement du nom marital et il peut s'agir également du nom d'un des parents. Ce dernier doit figurer sur le justificatif d'identité.</help>
                </data>
                <data id="personneLieePersonnePhysiquePrenom1ConjointPacse[0]" label="Prénom(s) :" max-occurs="4" type="String(max:20,pattern:&quot;^[a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{1,20}$&quot;)">
                <help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté.</help>
				</data>
                <data id="personneLieePersonnePhysiqueNationaliteConjointPacse" label="Nationalité :" type="String(max:26,pattern:&quot;^[a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{1,26}$&quot;)">
                    <help>Il s'agit d'indiquer en toutes lettres la nationalité.</help>
                </data>
                <data id="personneLieePersonnePhysiqueDateNaissanceConjointPacse" label="Date de naissance :" type="DateBirthDay(minAge:16)"/>
                <data id="personneLieePersonnePhysiquePaysNaissanceConjointPacse" label="Pays de naissance :" type="ComboBoxSelectExternal" mandatory="true">
                    <conftype>
                        <referential>
                            <external>
								<url>${application.public.url}/api/directory/v2/ref/list/countries?maxResults=999&amp;orders=label:asc</url>
								<base>content</base>
								<id>{{entityId}}</id>
								<label>{{{label}}}</label>
                            </external>
                        </referential>
                    </conftype>
                </data>
                <data id="personneLieePersonnePhysiqueLieuNaissanceDepartementConjointPacse" label="Département de naissance :" type="ComboBoxSelectExternal" mandatory="true" trigger="navigation.refresh('_page.cadre2Conjoint.cadre2InfosConjoint.personneLieePersonnePhysiqueLieuNaissanceCommuneConjointPacse')">
                    <if>Value('id').of($cadre2Conjoint.cadre2InfosConjoint.personneLieePersonnePhysiquePaysNaissanceConjointPacse).eq('FRXXXXX')</if>
                    <conftype>
                        <referential>
                            <external>
								<url>${application.public.url}/api/directory/v2/ref/list/departments?maxResults=999&amp;orders=label:asc</url>
								<base>content</base>
								<id>{{entityId}}</id>
								<label>{{{label}}}</label>
                            </external>
                        </referential>
                    </conftype>
                </data>
                <data id="personneLieePersonnePhysiqueLieuNaissanceCommuneConjointPacse" label="Commune de naissance :" type="ComboBoxSelectExternal" mandatory="true">
                    <if>Value('id').of($cadre2Conjoint.cadre2InfosConjoint.personneLieePersonnePhysiquePaysNaissanceConjointPacse).eq('FRXXXXX')</if>
                    <conftype>
                        <referential>
                            <external>
								<url>${application.public.url}/api/directory/v2/ref/list/communes?maxResults=999&amp;orders=label:asc&amp;filters=details.ch_departement:{{_group.personneLieePersonnePhysiqueLieuNaissanceDepartementConjointPacse.id}}</url>
								<base>content</base>
								<id>{{entityId}}</id>
								<label>{{{label}}}</label>
                            </external>
                        </referential>
                    </conftype>
                </data>
                <data id="personneLieePPLieuNaissanceVilleConjointPacse" label="Ville de naissance :" type="String(max:32,pattern:&quot;^[a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{1,32}$&quot;)" mandatory="true">
                    <help>Il s'agit d'indiquer en toutes lettres la localité de naissance.</help>
                    <if>not Value('id').of($cadre2Conjoint.cadre2InfosConjoint.personneLieePersonnePhysiquePaysNaissanceConjointPacse).eq('FRXXXXX')</if>
                </data>
                <data id="voletSocialConjointCouvertAssuranceMaladieOui" label="Votre conjoint est-il couvert à titre personnel par un régime obligatoire d'assurance maladie au titre d'une autre activité professionnelle, du versement d'une pension (retraite / pension d'invalidité) ou d'études ?" type="Boolean">
					<if>Value('id').of($cadre2Conjoint.statutConjointCollaborateur).eq('PersonneLieeConjointCollaborateurSalarieCollaborateur')</if>
                </data>
                <data id="voletSocialConjointCollaborateurNumeroSecuriteSociale" label="Numéro de sécurite sociale du conjoint :" type="NIR">
                    <help>Il convient de saisir ici les 15 chiffres du numéro de sécurité sociale ou numéro d'inscription au répertoire (NIR).</help>
					<if>Value('id').of($cadre2Conjoint.statutConjointCollaborateur).eq('PersonneLieeConjointCollaborateurSalarieCollaborateur')</if>
                </data>
				<data id="adresseConjointDifferente" label="L'adresse du conjoint est-elle différente de celle de votre domicile ?" type="Boolean">
                </data>
                <group id="adresseDomicileConjoint" label="Adresse du domicile du conjoint">
                    <if>$cadre2Conjoint.cadre2InfosConjoint.adresseConjointDifferente</if>
                    <data id="adresseConjointNumeroVoie" label="Numéro de voie :" type="String(max:9,pattern:&quot;^[0-9à\\-\\']{0,9}$&quot;)" mandatory="false"/>
                    <data id="adresseConjointIndiceVoie" label="Indice de répétition :" type="ComboBox(ref:'indice')" mandatory="false"/>
                    <data id="adresseConjointTypeVoie" label="Type de voie :" type="ComboBox(ref:'type')" mandatory="false"/>
                    <data id="adresseConjointNomVoie" label="Nom de la voie :" type="String(max:32,pattern:&quot;^[0-9a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{1,32}$&quot;)"/>
                    <data id="adresseConjointComplementVoie" label="Complément d'adresse :" type="String(max:38,pattern:&quot;^[0-9a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{0,38}$&quot;)" mandatory="false">
						<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, bâtiment, escalier, étage, appartement, etc. Attention, certains caractères spéciaux ne sont pas acceptés tel que le "°".</help>
					</data>
                    <data id="adresseConjointDistriutionSpecialeVoie" label="Distribution spéciale :" type="String(max:8,pattern:&quot;^[0-9a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{0,8}$&quot;)" mandatory="false">
						<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : BP, CS, DS, etc.</help>
					</data>
                    <data id="adresseConjointCodePostal" label="Code postal :" type="String(max:5,pattern:'^[0-9|A|B]{5}$')" mandatory="true" trigger="navigation.refresh('_page.cadre2Conjoint.cadre2InfosConjoint.adresseDomicileConjoint.adresseConjointCommune')">
                        <help>Il convient d'indiquer ici le code postal de la localité.</help>
                    </data>
                    <data id="adresseConjointCommune" label="Commune ou ville :" type="ComboBoxSelectExternal" mandatory="true">
                        <conftype>
                            <referential>
								<external>
									<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.adresseConjointCodePostal}}</url>
									<base>content</base>
									<id>{{entityId}}</id>
									<label>{{{label}}}</label>
								</external>
                            </referential>
                        </conftype>
                    </data>
                </group>
            </group>
        </group>
    </group>
    <group id="cadreEIRLGroup" label="Option EIRL">
        <group id="cadreEIRL" label="Option EIRL">
            <data id="estEIRL" label="Optez-vous pour le statut d'entrepreneur individuel à responsabilité limitée (EIRL) ?" type="Boolean">
            </data>
            <group id="cadre1DeclarationAffectationPatrimoine" label="Déclaration d'affectation de patrimoine">
                <if>$cadreEIRL.estEIRL</if>
                <data id="eirlStatut" label="Votre déclaration concerne :" type="Radios(inline:true)">
                    <conftype>
                        <referential>
                            <text id="EirlStatutEIRLDeclarationInitiale">Une déclaration initiale d'affectation de patrimoine</text>
                            <text id="EirlStatutEIRLReprise">Une reprise de patrimoine affecté</text>
                        </referential>
                    </conftype>
                </data>
				<data id="eirlDepot" label="Votre déclaration s'effectue :" type="Radios(inline:true)">
					<if>Value('id').of($cadreEIRL.cadre1DeclarationAffectationPatrimoine.eirlStatut).eq('EirlStatutEIRLDeclarationInitiale')</if>
					<conftype>
						<referential>
							<text id="eirlAvecDepot">Avec dépôt d'un état descriptif ou du bilan du dernier exercice</text>
							<text id="eirlSansDepot">Sans dépôt d'un état descriptif</text>
						</referential>
					</conftype>
				</data>
				<group id="reprisePatrimoine" label="Informations relatives au précédent entrepreneur EIRL">
                    <if>Value('id').of($cadreEIRL.cadre1DeclarationAffectationPatrimoine.eirlStatut).eq('EirlStatutEIRLReprise')</if>
                    <data id="eirlPrecedentEIRLDenomination" label="Précédente dénomination de l'EIRL :" type="String(max:120,pattern:&quot;^[0-9a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé@#\\s\\-\\']{1,120}$&quot;)"/>
                    <data id="eirlPrecedentEIRLSIREN" label="Numéro unique d'identification :" type="SIREN">
                        <help>Il s'agit du numéro SIREN du précédent EIRL.</help>
                    </data>
                    <data id="eirlPrecedentEIRLLieuImmatriculation" label="Au greffe de :" type="String(max:35,pattern:&quot;^[a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{1,35}$&quot;)"/>
                </group>
                <group id="declarationPatrimoine" label="Informations relatives à la création de l'EIRL">
                    <data id="eirlDenomination" label="Dénomination de l'EIRL :" type="String(max:120,pattern:&quot;^[0-9a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé@#\\s\\-\\']{1,120}$&quot;)">
                        <help>La dénomination doit obligatoirement comporter le nom et le prénom de l'entrepreneur ainsi que la mention entrepreneur individuel à responsabilité limitée ou le sigle EIRL.</help>
                    </data>
                    <data id="eirlDateClotureExerciceComptable" label="Date de clôture de l'exercice comptable :" type="date">
                    </data>
                    <data id="objetPartiel" label="L'affectation de patrimoine concerne t-elle une partie seulement de vos activités ?" type="Boolean">
                    </data>
                    <data id="eirlObjet" label="Activité(s) de l'EIRL :" type="String(max:420,pattern:&quot;^[0-9a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé@#\\s\\-\\']{1,420}$&quot;)">
                        <if>$cadreEIRL.cadre1DeclarationAffectationPatrimoine.declarationPatrimoine.objetPartiel</if>
                    </data>
                </group>
                <group id="cadre3OptionsFiscalesEIRL" label="Options fiscales">
                    <data id="regimeFiscalRegimeImpositionBeneficesVersementLiberatoire" label="Vous relevez du régime fiscal micro (BIC ou Spécial BNC), souhaitez-vous opter pour le versement libératoire de l'impôt sur le revenu ?" type="Boolean">
                    </data>
                </group>
                <group id="cadreEIRLInformationsComplementaires" label="Informations complémentaires">
					<if>Value('id').of($cadreEIRL.cadre1DeclarationAffectationPatrimoine.eirlDepot).eq('eirlAvecDepot')</if>
					<data id="contenuDAP" label="Le patrimoine affecté à votre EIRL comporte-t-il :" type="CheckBoxes" mandatory="false">
						<conftype>
							<referential>
								<text id="bienImmo" >Un bien immobilier ou une partie uniquement d'un ou plusieurs biens immobiliers</text>
								<text id="bienCommunIndivis" >Un bien commun ou indivis</text>
							</referential>
						</conftype>
					</data>	
				</group>
				<group id="cadreEIRLInformationsComplementairesBis" label="Informations complémentaires">
					<if>Value('id').of($cadreEIRL.cadre1DeclarationAffectationPatrimoine.eirlStatut).eq('EirlStatutEIRLReprise')</if>
					<data id="contenuDAPBis" label="Le patrimoine affecté à votre EIRL comporte-t-il :" type="CheckBoxes" mandatory="false">
						<conftype>
							<referential>
								<text id="bienImmo" >Un bien immobilier ou une partie uniquement d'un ou plusieurs biens immobiliers</text>
								<text id="bienCommunIndivis" >Un bien commun ou indivis</text>
							</referential>
						</conftype>
					</data>	
				</group>
			</group>
        </group>
    </group>
    <group id="cadre4AdresseActiviteGroup" label="Informations relative à l'adresse de l'entreprise">
        <group id="cadre4AdresseActivite" label="Informations relatives à l'adresse de l'entreprise">
            <data id="activiteLieu" label="L'adresse de votre entreprise est fixée :" type="Radios(inline:false)">
				<if>Value('id').of($form.cadre1IdentiteGroup.cadre1AdresseDeclarant.paysAdresseDeclarant).eq('FRXXXXX')</if>
                <conftype>
                    <referential>
                        <text id="entrepriseAdresseEntrepriseDomicile">A votre domicile personnel</text>
                        <text id="entrepriseAdresseEntrepriseAdressePro">A une adresse professionnelle</text>
                    </referential>
                </conftype>
            </data>
            <group id="cadre4AdresseProfessionnelle" label="Adresse professionnelle">
                <if>Value('id').of($cadre4AdresseActivite.activiteLieu).eq('entrepriseAdresseEntrepriseAdressePro') or not Value('id').of($form.cadre1IdentiteGroup.cadre1AdresseDeclarant.paysAdresseDeclarant).eq('FRXXXXX')</if>
                <data id="etablissementAdresseNumeroVoie" label="Numéro de voie :" type="String(max:9,pattern:&quot;^[0-9à\\-\\']{0,9}$&quot;)" mandatory="false">
                </data>
                <data id="etablissementAdresseIndiceVoie" label="Indice de répétition :" type="ComboBox(ref:'indice')" mandatory="false"/>
                <data id="etablissementAdresseTypeVoie" label="Type de voie :" type="ComboBox(ref:'type')" mandatory="false"/>
                <data id="etablissementAdresseNomVoie" label="Nom de la voie :" type="String(max:32,pattern:&quot;^[0-9a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{1,32}$&quot;)">
                </data>
                <data id="etablissementAdresseComplementVoie" label="Complément d'adresse :" type="String(max:38,pattern:&quot;^[0-9a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{0,38}$&quot;)" mandatory="false">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, bâtiment, escalier, étage, appartement, etc. Attention, certains caractères spéciaux ne sont pas acceptés tel que le "°".</help>
				</data>
                <data id="etablissementAdresseDistriutionSpecialeVoie" label="Distribution spéciale :" type="String(max:8,pattern:&quot;^[0-9a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{0,8}$&quot;)" mandatory="false">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : BP, CS, DS, etc.</help>
				</data>
                <data id="etablissementAdresseCodePostal" label="Code postal :" type="String(max:5,pattern:'^[0-9|A|B]{5}$')" trigger="navigation.refresh('_page.cadre4AdresseActivite.cadre4AdresseProfessionnelle.etablissementAdresseCommune')">
                    <help>Il convient d'indiquer ici le code postal de la localité.</help>
                </data>
                <data id="etablissementAdresseCommune" label="Commune :" type="ComboBoxSelectExternal" mandatory="true">
                    <conftype>
                        <referential>
                            <external>
								<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.etablissementAdresseCodePostal}}</url>
								<base>content</base>
								<id>{{entityId}}</id>
								<label>{{{label}}}</label>
                            </external>
                        </referential>
                    </conftype>
                </data>
				<data id="etablissementAdresseCommuneAncienne" label="Le cas échéant, en cas de fusion de communes, indiquez l'ancienne commune :" type="String(max:32,pattern:&quot;^[a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{0,32}$&quot;)" mandatory="false">
					<help>Cela permet notamment de pouvoir distinguer l'adresse de l'établissement en cas de voies homonymes au sein de la commune nouvelle</help>
				</data>
            </group>
        </group>
		<group id="cadre5EtablissementActivite" label="Informations relatives à l'activité">
            <warning>Votre date de début d'activité ne peut être anticipée à plus d'un mois</warning>
            <data id="etablissementDateDebutActivite" label="Date de début d'activité :" type="Date">
            </data>
            <data id="activiteTemps" label="Type d'activité :" type="Radios(inline:true)">
                <conftype>
                    <referential>
                        <text id="EntrepriseActivitePermanenteSaisonnierePermanente">Permanente</text>
                        <text id="EntrepriseActivitePermanenteSaisonniereSaisonniere">Saisonnière</text>
                    </referential>
                </conftype>
            </data>
            <data id="etablissmentNonSedentariteQualiteNonSedentaire" label="Est-ce une activité non sédentaire ?" type="Boolean">
                <help>Constitue une activité non sédentaire, toute activité exercée sur la voie publique (rue, bord d’une route départementale ou nationale...), sur les halles et marchés.</help>
            </data>
			<data id="etablissementActivites" label="Activités exercées dans l'établissement :" type="String(max:420)">
			</data>
			<data id="etablissementActivitePrincipale" label="Dans le cas où plusieurs activités sont mentionnées, indiquez la plus importante:" type="String(max:140)" mandatory="false">
			</data>
            <data id="etablissementEffectifSalariePresenceOui" label="Avez-vous des salariés ?" type="Boolean">
            </data>
            <data id="etablissementEffectifSalarieNombre" label="Nombre de salariés :" type="String(max:6,pattern:&quot;^[0-9]{0,6}$&quot;)">
                <if>$cadre5EtablissementActivite.etablissementEffectifSalariePresenceOui</if>
            </data>
            <data id="etablissementEffectifSalarieEmbauchePremierSalarieOui" label="S'agit-il de l'embauche d'un 1er salarié ?" type="Boolean">
                <if>$cadre5EtablissementActivite.etablissementEffectifSalariePresenceOui</if>
            </data>
        </group>
	</group>
	<group id="cadre7DeclarationSocialeGroup" label="Déclaration sociale">
        <group id="cadre7DeclarationSociale" label="Déclaration sociale">
            <description>Les informations saisies ci-dessous sont strictement confidentielles et adressées uniquement aux organismes sociaux.</description>
            <data id="voletSocialNumeroSecuriteSociale" label="Numéro de sécurité sociale :" type="NIR">
                <help>Il convient de saisir ici les 15 chiffres du numéro de sécurité sociale ou numéro d'inscription au répertoire (NIR).</help>
            </data>
            <data id="ressortissantHorsUE" label="Etes-vous ressortissant hors Union européenne ?" type="Boolean">
            </data>
            <data id="voletSocialTitreSejourNumero" label="Numéro du titre de séjour :" type="String(max:10,pattern:&quot;^[0-9a-zA-Z\\s\\-\\']{1,10}$&quot;)">
                <if>$cadre7DeclarationSociale.ressortissantHorsUE</if>
            </data>
            <data id="voletSocialTitreSejourLieuDelivranceDepartement" label="Département de délivrance du titre de séjour :" type="ComboBoxSelectExternal" mandatory="true" trigger="navigation.refresh('_page.cadre7DeclarationSociale.voletSocialTitreSejourLieuDelivranceCommune')">
                <if>$cadre7DeclarationSociale.ressortissantHorsUE</if>
                <conftype>
                    <referential>
                        <external>
                            <url>${application.public.url}/api/directory/v2/ref/list/departments?maxResults=999&amp;orders=label:asc</url>
                            <base>content</base>
                            <id>{{entityId}}</id>
                            <label>{{{label}}}</label>
                        </external>
                    </referential>
                </conftype>
            </data>
            <data id="voletSocialTitreSejourLieuDelivranceCommune" label="Lieu de délivrance du titre de séjour :" type="ComboBoxSelectExternal" mandatory="true">
                <if>$cadre7DeclarationSociale.ressortissantHorsUE</if>
                <conftype>
                    <referential>
                        <external>
                            <url>${application.public.url}/api/directory/v2/ref/list/communes?maxResults=999&amp;orders=label:asc&amp;filters=details.ch_departement:{{_group.voletSocialTitreSejourLieuDelivranceDepartement.id}}</url>
                            <base>content</base>
                            <id>{{entityId}}</id>
                            <label>{{{label}}}</label>
                        </external>
                    </referential>
                </conftype>
            </data>
            <data id="voletSocialTitreSejourDateExpiration" label="Date d'expiration du titre de séjour :" type="Date">
                <if>$cadre7DeclarationSociale.ressortissantHorsUE</if>
            </data>
            <data id="voletSocialActiviteAutreQueDeclareeStatutOui" label="Exercez-vous simultanément une autre activité que celle liée à votre entreprise ?" type="Boolean">
            </data>
            <data id="voletSocialActiviteAutreQueDeclaree" label="Précisez votre activité :" type="radios(inline:false)">
                <if>$cadre7DeclarationSociale.voletSocialActiviteAutreQueDeclareeStatutOui</if>
                <conftype>
                    <referential>
                        <text id="VoletSocialActiviteAutreQueDeclareeStatutSalarie">Salarié</text>
                        <text id="VoletSocialActiviteAutreQueDeclareeStatutSalarieAgricole">Salarié agricole</text>
                        <text id="VoletSocialActiviteAutreQueDeclareeStatutRetraitePensionne">Retraité / Pensionné</text>
                        <text id="VoletSocialActiviteAutreQueDeclareeStatutCocheAutre">Autre</text>
                    </referential>
                </conftype>
            </data>
            <data id="voletSocialActiviteAutreQueDeclareeStatutAutre" label="Précisez :" type="String(max:40,pattern:&quot;^[a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{1,40}$&quot;)">
                <if>Value('id').of($cadre7DeclarationSociale.voletSocialActiviteAutreQueDeclaree).eq('VoletSocialActiviteAutreQueDeclareeStatutCocheAutre')</if>
            </data>
            <data id="optionMicroSocialSimplifie" label="Périodicité souhaitée pour le versement des cotisations sociales :" type="Radios(inline:true)">
				<help>Ayant choisi le régime micro-social simplifié, il convient d'indiquer ici la prériodicité souhaitée pour le paiement des cotisations sociales.</help>
				<conftype>
					<referential>
						<text id="VoletSocialOptionMicroSocialVersementMensuel">Mensuelle</text>
						<text id="VoletSocialOptionMicroSocialVersementTrimestriel">Trimestrielle</text>
					</referential>
				</conftype>
			</data>
		</group>
    </group>
    <group id="cadre9optFiscHorsEIRLGroup" label="Option fiscale de l'entreprise (hors EIRL)">
        <if>$p0PLMEP1.cadreEIRLGroup.cadreEIRL.cadre1DeclarationAffectationPatrimoine.declarationPatrimoine.objetPartiel or not $p0PLMEP1.cadreEIRLGroup.cadreEIRL.estEIRL</if>
        <group id="cadre9optFiscHorsEIRL" label="Option fiscale de l'entreprise (hors EIRL)">
            <data id="dataMicroHorsEIRLIRcalculeSurRecettes" label="Souhaitez-vous opter pour le versement libératoire de l'impôt sur le revenu ?" type="Boolean">
            </data>
        </group>
    </group>
    <group id="cadre10RensCompGroup" label="Renseignements complémentaires">
        <group id="cadre10RensComp" label="Renseignements complémentaires">
            <data id="formaliteObservations" label="Observations :" type="String(max:200)" mandatory="false">
            </data>
            <data id="adresseCorrespond" label="Adresse de correspondance :" type="Radios(inline:false)">
                <conftype>
                    <referential>
                        <text id="domi">Adresse du domicile personnel</text>
                        <text id="prof" if="$form.cadre4AdresseActiviteGroup.cadre4AdresseActivite.cadre4AdresseProfessionnelle.etablissementAdresseNomVoie">Adresse de l'établissement</text>
                        <text id="autre">Autre adresse</text>
                    </referential>
                </conftype>
            </data>
            <group id="adresseCorrespondance" label="Adresse de correspondance">
                <if>Value('id').of($cadre10RensComp.adresseCorrespond).eq('autre')</if>
                <data id="nomPrenomDenominationCorrespondance" label="Nom et prénom ou dénomination sociale du destinataire s'il ne s'agit pas du déclarant :" type="String(max:100,pattern:&quot;^[0-9a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé@#\\s\\-\\']{1,100}$&quot;)" mandatory="true"/>
                <data id="numeroVoieAdresseCorrespondance" label="Numéro de voie :" type="String(max:9,pattern:&quot;^[0-9à\\-\\']{0,9}$&quot;)" mandatory="false"/>
                <data id="indiceVoieAdresseCorrespondance" label="Indice de répétition :" type="ComboBox(ref:'indice')" mandatory="false"/>
                <data id="typeVoieAdresseCorrespondance" label="Type de voie :" type="ComboBox(ref:'type')" mandatory="false"/>
                <data id="nomVoieAdresseCorrespondance" label="Nom de la voie :" type="String(max:32,pattern:&quot;^[0-9a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{1,32}$&quot;)"/>
                <data id="voieComplementAdresseCorrespondance" label="Complément d'adresse :" type="String(max:38,pattern:&quot;^[0-9a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{0,38}$&quot;)" mandatory="false">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, bâtiment, escalier, étage, appartement, etc. Attention, certains caractères spéciaux ne sont pas acceptés tel que le "°".</help>
				</data>
                <data id="voieDistributionSpecialeAdresseCorrespondance" label="Distribution spéciale :" type="String(max:8,pattern:&quot;^[0-9a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{0,8}$&quot;)" mandatory="false">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : BP, CS, DS, etc.</help>
				</data>
                <data id="formaliteCorrespondanceAdresseCodePostal" label="Code postal :" type="String(max:5,pattern:'^[0-9|A|B]{5}$')" mandatory="true" trigger="navigation.refresh('_page.cadre10RensComp.adresseCorrespondance.formaliteCorrespondanceAdresseCommune')">
                    <help>Il convient d'indiquer ici le code postal de la localité.</help>
                </data>
                <data id="formaliteCorrespondanceAdresseCommune" label="Commune :" type="ComboBoxSelectExternal" mandatory="true">
                    <conftype>
                        <referential>
                            <external>
								<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.formaliteCorrespondanceAdresseCodePostal}}</url>
								<base>content</base>
								<id>{{entityId}}</id>
								<label>{{{label}}}</label>
                            </external>
                        </referential>
                    </conftype>
                </data>
            </group>
            <group id="infosSup" label="Informations de contact">
                <data id="formaliteTelephone1" label="Téléphone fixe :" type="Phone" mandatory="false">
                    <help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help>
                </data>
                <data id="formaliteTelephone2" label="Téléphone mobile :" type="Phone">
                    <help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help>
                </data>
                <data id="formaliteFaxCourriel" label="Courriel :" type="Email" mandatory="false">
                    <help>Il convient de renseigner une adresse électronique valide.</help>
                </data>
                <data id="telecopie" label="Télécopie (si courriel inexistant) :" type="Phone" mandatory="false">
                    <help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de fax.</help>
                    <if>not $cadre10RensComp.infosSup.formaliteFaxCourriel</if>
                </data>
            </group>
        </group>
    </group>
    <group id="cadre11SignatureGroup" label="Signature">
        <group id="cadre11Signature" label="Signature">
            <data id="formaliteNonDiffusionInformation" label="Je demande à ce que les informations enregistrées dans le répertoire Sirene ne puissent pas être consultées ou utilisées par des tiers." type="BooleanCheckBox" mandatory="false">
            </data>
            <data id="soussigne" label="Je soussigné :" type="Radios(inline:true)">
                <conftype>
                    <referential>
                        <text id="FormaliteSignataireQualiteDeclarant">Le déclarant</text>
                        <text id="FormaliteSignataireQualiteMandataire">Le mandataire ayant procuration</text>
                    </referential>
                </conftype>
            </data>
            <data id="declarationHonneur" label="déclare sur l'honneur l'exactitude des informations de la formalité et signe la présente déclaration." type="BooleanCheckBox">
            </data>
            <group id="adresseMandataire" label="Coordonnées du mandataire">
                <if>Value('id').of($cadre11Signature.soussigne).eq('FormaliteSignataireQualiteMandataire')</if>
                <data id="nomPrenomDenominationMandataire" label="Nom et prénom du mandataire ou dénomination sociale :" type="String(max:100,pattern:&quot;^[0-9a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé@#\\s\\-\\']{1,100}$&quot;)"/>
                <data id="numeroVoieMandataire" label="Numéro de voie :" type="String(max:9,pattern:&quot;^[0-9à\\-\\']{0,9}$&quot;)" mandatory="false"/>
                <data id="indiceVoieMandataire" label="Indice de répétition :" type="ComboBox(ref:'indice')" mandatory="false"/>
                <data id="typeVoieMandataire" label="Type de voie :" type="ComboBox(ref:'type')" mandatory="false"/>
                <data id="nomVoieMandataire" label="Nom de la voie :" type="String(max:32,pattern:&quot;^[0-9a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{1,32}$&quot;)"/>
                <data id="complementVoieMandataire" label="Complément d'adresse :" type="String(max:38,pattern:&quot;^[0-9a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{0,38}$&quot;)" mandatory="false">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, bâtiment, escalier, étage, appartement, etc. Attention, certains caractères spéciaux ne sont pas acceptés tel que le "°".</help>
				</data>
                <data id="voieDistributionSpecialeAdresseMandataire" label="Distribution spéciale :" type="String(max:8,pattern:&quot;^[0-9a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{0,8}$&quot;)" mandatory="false">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : BP, CS, DS, etc.</help>
				</data>
                <data id="dataCodePostalMandataire" label="Code postal :" type="String(max:5,pattern:'^[0-9|A|B]{5}$')" mandatory="true" trigger="navigation.refresh('_page.cadre11Signature.adresseMandataire.villeAdresseMandataire')">
                    <help>Il convient d'indiquer ici le code postal de la localité.</help>
                </data>
                <data id="villeAdresseMandataire" label="Commune :" type="ComboBoxSelectExternal" mandatory="true">
                    <conftype>
                        <referential>
                            <external>
								<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.dataCodePostalMandataire}}</url>
								<base>content</base>
								<id>{{entityId}}</id>
								<label>{{{label}}}</label>
                            </external>
                        </referential>
                    </conftype>
                </data>
            </group>
            <data id="formaliteSignatureLieu" label="Fait à :" type="String(max:32,pattern:&quot;^[a-zA-Zàáâãäåçèéêëìíîïðòóôõöùúûüýÿjé\\s\\-\\']{1,32}$&quot;)">
            </data>
            <data id="formaliteSignatureDate" label="Le :" type="DatePast">
            </data>
        </group>
    </group>
</form>
